/*css document*/

body {
	margin:0;
	padding:0;
	color:rgba(74,74,74,1.00);
	font-family: 'Open Sans', sans-serif;
}

#Header {
	color:#fff;
	font-size:11px;
	background-image:url(../images/img_fondo_banner.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	padding:100px 0px 30px 0px;
	text-align:center;
	
}
#Header h1 {
	text-transform:uppercase;
	font-weight:500;
	font-size:20px;
}
#Header a {
	color:#fff;
	text-decoration:none;
}
.Redes {
	margin:220px auto 0px auto;
}
.Redes i {
	margin-left:10px;
	padding-right:6px;
}
.Salto {
	display:none;
}
#Header img {
	display:block;
	margin:0px auto;
}
.Logotipo {
	margin:100px 0px 30px 0px;
}
.LogotipoMoviles {
	display:none;
}

#BotonMenu {
	color:#fff;
	text-align: right;
}
#Menu {
	text-align:center;
	position:fixed;
	display:block;
	background:rgba(74,74,74,1.00);
	z-index:12;
}
nav {
	font-size:13px;
	text-transform:uppercase;
}
nav ul {
	padding:0;
	margin:0;
}
nav li {
	list-style:none;
	padding:15px;
	font-weight:500;
}
nav li:hover {
	color:rgba(74,74,74,1.00) !important;
	background:rgba(255,255,255,.10)
}
nav li a {
	display:inline-block;
	text-decoration:none;
	color:#fff;
}

#nosotros {
	padding:100px 0px;
}
#nosotros h2 {
	font-size:30px;
	text-transform:uppercase;
	margin:0px;
	color:rgba(153,0,0,1.00);
	display:inline-block;
	line-height:32px;
	border-left:3px solid rgba(153,0,0,1.00);
	padding-left:15px;
	font-weight:600;
}
#nosotros p {
	font-size:13px;
	text-align:justify;
}
#nosotros h3, #servicios h3 {
	font-size:18px;
	text-transform:uppercase;
	margin:0px;
	font-weight:600;
}
#nosotros h4 {
	font-size:14px;
	text-transform:uppercase;
	margin:0px;
}
#nosotros ul {
	padding:5px;
	margin:5px;
} 
#nosotros li {
	font-size:13px;
	list-style:none;
}
#nosotros i {
	margin-right:3px;
}
#NosotrosIzq {
	margin:0px 40px 0px 0px;
}
#nosotros img {
	margin:30px 0px;
	max-width:100%;
	height:auto;
}
#nosotros span {
	font-size:11px;
	text-transform:uppercase;
	margin:0px;
	font-weight: 600;
}

#servicios {
	background-image:url(../images/img_fondo_servicios.jpg);
	background-position:center;
	background-size:cover;
	padding:100px 0px;
	color:#fff;
}
 #servicios h2 {
	font-size:30px;
	text-transform:uppercase;
	margin:0px;
	color:#fff;
	display:inline-block;
	line-height:32px;
	border-left:3px solid #fff;
	padding-left:15px;
	font-weight:600;
}
.ServicioIzq {
	margin:60px 25px 0px 0px;
	border-right:1px solid rgba(255,255,255,.20);
	height:290px;
}
.ServicioDer {
	margin:60px 0px 0px 0px;
}
.ServicioIzq i, .ServicioDer i {
	padding-right:5px;
	font-size:10px;
}
.ServicioIzq ul, .ServicioDer ul {
	margin:15px 0px;
	padding:0px;
}
.ServicioIzq li, .ServicioDer li {
	font-size:13px;
	list-style:none;
}
.ServicioIzq a, .ServicioDer a {
	text-decoration: none;
	color: #fff;
}
.ServicioIzq span, .ServicioDer span {
	font-size:9px;
	color: #979797;
}
#Doumentacion {
	margin-top:70px;
}
#Doumentacion p {
	font-size:13px;
	text-align:justify;
}
#Doumentacion li {
	font-size:13px;
	list-style:none;
}
#Doumentacion i {
	font-size:10px;
	margin-right:5px;
}
#servicios a {
	text-decoration:none;
}
.Boton {
	font-size:11px;
	text-transform:uppercase;
	border:1px solid #fff;
	color:#fff;
	padding:10px;
	text-align:center;
	width:150px;
	margin:40px 0px 0px 0px;
}
.Boton:hover {
	background:#fff;
	color:rgba(74,74,74,1.00);
}

#enlaces a {
	text-decoration:none;
}
#enlaces {
	padding:100px 0px;
}
#enlaces h2 {
	font-size:30px;
	text-transform:uppercase;
	margin:0px;
	color:rgba(153,0,0,1.00);
	display:inline-block;
	line-height:32px;
	border-left:3px solid rgba(153,0,0,1.00);
	padding-left:15px;
	font-weight:600;
}
.EnlaceIzq {
	font-size:11px;
	text-align:center;
	color:rgba(74,74,74,1.00);
	margin:40px 25px 0px 0px;
	border-right: 1px solid rgba(140,140,140,.40);
}
.EnlaceDer {
	font-size:11px;
	text-align:center;
	color:rgba(74,74,74,1.00);
	margin:40px 0px 0px 0px;
}
.EnlaceIzq p, .EnlaceDer p {
	font-size: 13px;
	margin: 0px;
}
.EnlaceIzq a, .EnlaceDer a  {
	color:rgba(111,111,111,0.70);
	font-size: 12px;
}

.Linea {
	background:rgba(153,0,0,1.00);
	padding:2px;
	width:40px;
	margin:30px 0px 15px 0px;
}
.LineaBlanca {
	background:rgba(255,255,255,1.00);
	padding:2px;
	width:40px;
	margin:30px 0px 15px 0px;
}
iframe {
	width:100%;
	border:none;
	height:400px;
	margin-bottom:30px;
}
#contacto {
	background:rgba(228,228,228,.30);
	padding:0px 0px 50px 0px;
}
#contacto h2 {
	font-size:30px;
	text-transform:uppercase;
	margin:0px;
	color:rgba(153,0,0,1.00);
	display:inline-block;
	line-height:32px;
	border-left:3px solid rgba(153,0,0,1.00);
	padding-left:15px;
	font-weight:600;
}
#contacto h3 {
	font-size:18px;
	text-transform:uppercase;
	margin-top:0px;
}
#contacto a {
	text-decoration:none;
	color:rgba(74,74,74,1.00);
}
#contacto p {
	font-size:13px;
}

#Oficinas {
	margin-left:40px;
}
#Oficinas span {
	font-size:14px;
	text-transform:uppercase;
	font-weight:600;
}
#Oficinas p {
	font-size:13px;
	margin-top:0px;
}
#frmContacto {
	display:block;
}
#frmContacto label {
	font-size:12px;
	display:block;
	text-align:left;
	margin-bottom:5px;
}
#frmContacto input[type="email"], input[type="tel"], input[type="text"] {
	font-size:11px;
	border:none;
	width:96%;
	padding:13px 7px;
	margin:0px 0px 7px 0px;
	background:rgba(225,225,225,.50);
}
#frmContacto textarea {
	font-size:11px;
	color:#333;
	width:96%;
	height:130px;
	padding:13px 7px;
	border:none;
	margin:0px 0px 2px 0px;
	font-family: 'Questrial', sans-serif;
	font-weight:500;
	background:rgba(225,225,225,.50);
}
#frmContacto input[type="submit"] {
	background:rgba(153,0,0,1.00);
	text-align:center;
	color:#fff;
	padding:10px;
	width:98.8%;
	margin-top:10px;
	cursor:pointer;
	border:none;
	text-transform:uppercase;
	font-size:11px;
}
footer {
	background:rgba(153,0,0,1.00);
	font-size:10px;
	color:#fff;
	padding:15px 0px;
	text-align:center;
	line-height:13px;
}
footer a {
	color:#fff;
}
.Equipo {
	background:rgba(225,225,225,.50);
	padding:15px;
}
.Equipo h5 {
	margin:0px;
}
.Subir {
	background:rgba(43,43,43,.50);
	padding:10px;
	color:#fff;
	font-size:13px;
	text-align:center;
	position:fixed;
	right:25px;
	bottom:20px;
	height: 10px;
	line-height: 13px;
}
#Confirma {
	padding: 100px 0px 200px 0px;
	text-align: center;
}
#Confirma img {
	display:block;
	margin: 0px auto 50px auto;
	
}
#Aviso {
	padding: 100px 0px 50px 0px;
}
#Aviso h2, #Confirma h2 {
	font-size:30px;
	text-transform:uppercase;
	color:rgba(153,0,0,1.00);
	display:inline-block;
	line-height:32px;
	border-left:3px solid rgba(153,0,0,1.00);
	padding-left:15px;
	font-weight:600;
	margin-bottom:0px;
	
}
#Aviso p {
	text-align: justify;
	font-size: 13px;
}
#Aviso img {
	margin:0px auto 50px auto;
	display: block;
}

/* Large desktop */
@media (min-width: 980px) {
	nav a {
		display:none;
	}
	nav li {
		display:inline-block;
	}
	nav ul {
		display:block !important;
	}

}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	nav a {
		display:none;
	}
	nav li {
		display:inline-block;
	}
	nav ul {
		display:block !important;
	}

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	nav {
		padding:10px;
		cursor: pointer;
	}
	nav a {
		display:block;
	}
	nav ul {
		display:none;
	}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	.LogotipoMoviles {
		display:block;
		float: left;
	}
	.Salto {
		display:block;
	}
	nav {
		padding:10px;
		cursor: pointer;
	}
	nav a {
		display:block;
	}
	nav ul {
		display:none;
	}
	.ServicioIzq {
		border-bottom:1px solid rgba(255,255,255,.20);
		border-right: none;
		height:auto;
		padding: 20px 0px;
	}
	.EnlaceIzq {
		border-bottom: 1px solid rgba(140,140,140,.40);
		border-right: none;
		padding: 20px 0px;
	}
	.EnlaceDer {
		border-bottom: 1px solid rgba(140,140,140,.40);
	}
	#Oficinas {
		margin: 30px 0px 0px 0px;
	}
}
